/*
Extra stylesheet for linktree
*/

body {
margin: 0;
padding: 0;
background-color: rgb(68, 68, 68);
color: rgb(255, 255, 255);
display: flex;
align-items: center;
flex-direction: column;
width: 100vw;
justify-content: center;
}

.linktree-top-container {
width: 100%;
max-width: 680px;
margin: 0;
border-bottom: 4px solid #ffcc66;
border-top: 4px solid #ffcc66;
display: flex;
flex-direction: column;
align-items: center;
background-color: rgb(224, 240, 251);
color: rgb(0, 0, 0);
}


.linktree-container {
width: 100%;
max-width: 680px;
margin: 0;
display: flex;
flex-direction: column;
align-items: center;
background-color: rgb(68, 68, 68);
}

.linktree-tile {
width: 85%;
background-color: rgb(255, 254, 247);
border-radius: 16px;
display: flex;
justify-content: space-between;
font-size: 115%;
line-height: 105%;
}

.linktree-tile:hover {
transition: cubic-beizer(.07, 1.41, .82, 1.41) 0.2s;
transform: scale(1.02);
}

a {
text-decoration: none;
color: rgb(0,0,0);
}

a:hover {
text-decoration: none;
color: rgb(0,0,0);
}

a:visited {
text-decoration: none;
color: rgb(0,0,0);
}

.icon {
width: 44px;
height: 44px;
margin: 4px 12px;
display: inline;
}
